/*Rss*/
h2 {
    font-size: 2rem;
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

.width_common-mb {
    display: none;
}

.section {
    width: 100%;
}

.page-rss {
    padding-top: 28px;
    position: relative;
    padding-bottom: 15px;
    /*background: #f9f9f9;*/
    font-family: "Roboto", sans-serif;
}

    .page-rss > .container > .wrap-list-rss {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        padding-top: 10px;
    }

        .page-rss > .container > .wrap-list-rss .list-rss:first-child {
            margin-right: 15px;
            padding-left: 0px;
        }

        .page-rss > .container > .wrap-list-rss .list-rss {
            width: 100%;
            color: #4f4f4f;
            font-size: 18px;
            line-height: 1.1666666667;
            margin-bottom: 15px;
            margin-top: 0px;
            padding-left: 2rem
        }

            .page-rss > .container > .wrap-list-rss .list-rss li {
                border-bottom: 1px solid #E5E5E5;
                position: relative;
                list-style-type: none;
            }

                .page-rss > .container > .wrap-list-rss .list-rss li:last-child {
                    border-bottom: none;
                }

            .page-rss > .container > .wrap-list-rss .list-rss a {
                padding: 15px 0;
                display: block;
                color: #666;
                text-decoration: none;
            }

                .page-rss > .container > .wrap-list-rss .list-rss a:hover {
                    color: #ED1C24;
                    font-weight: 700;
                }

            .page-rss > .container > .wrap-list-rss .list-rss .icon-rss {
                font-size: 13px;
                line-height: 1.1538461538;
                float: right;
                color: #222;
                margin-top: 3px;
                line-height: 20px;
                transition: all 0.4s ease;
            }

                .page-rss > .container > .wrap-list-rss .list-rss .icon-rss .ic {
                    fill: #fff;
                    padding: 2px;
                    margin-top: -3px;
                    margin-left: 10px;
                    background-position: 50%;
                    background-repeat: no-repeat;
                    content: "";
                    height: 19px;
                    margin-right: 5px;
                    width: 19px;
                    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14.027' height='14.027'%3E%3Cg data-name='Icon feather-rss' fill='none' stroke='%23ee321f' stroke-linecap='round' stroke-linejoin='round'%3E%3Cpath data-name='Path 47' d='M.5 6.199a7.328 7.328 0 0 1 7.328 7.328'/%3E%3Cpath data-name='Path 48' d='M.5.5a13.027 13.027 0 0 1 13.027 13.027'/%3E%3Cpath data-name='Path 49' d='M2.128 12.712a.814.814 0 1 1-.814-.814.814.814 0 0 1 .814.814Z'/%3E%3C/g%3E%3C/svg%3E")
                }
